/* CSS Document */

* {
	margin-top:0;
	margin-bottom:0px;	
}
body{
	font-family:Bodoni MT, Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color: white;
}
.style2 {
	font-family:Bodoni MT, Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF; text-decoration:none; font-size:18px;
}
a:hover {

   color:#000000;

   font-size:  17px;

   text-decoration: none;

   }
#menu{
    width:637px;
	height:37px;
	position: absolute;
	left: 154px;
	top:154px;
}
#contactForm{
	position:absolute;
	left: 370px;
	top: 310px;
	
	width: 350px;
}
input[type=text] {
	width:100%;
}
input[type=submit],
input[type=reset]{
   background:#999999;
   border:1px solid #CCCCCC;
   color: #EAEAEA;
}


textarea{
	width:100%;
}

img {
 border: 0px;
}

div.form-header{
	margin-bottom: 30px;
}

div#slideshow{
	position:absolute;
	left:250px;
	top: 10px;
}